body {margin:0; padding:0; border:none;}
body,table,input,textarea,select {
font:12px dotum;
color:#333333;
}
img	{border:0}
form	{margin:0}

* { -ms-user-select: none; -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; user-select: none; }

a	{text-decoration:none;color:#000000}
a:hover {text-decoration:none;color:#000000}

.eng	{font:9pt tahoma}
.engs	{font:7pt tahoma}
.engb	{font:bold 8pt tahoma}
.stxt	{font:8pt µ¸¿ò; color:#4C4C4C; letter-spacing:-1; line-height:16px}
.b_cate	{font:bold 11pt µ¸¿ò; color:#464646; letter-spacing:-1}
.path	{font:8pt µ¸¿ò; color:#464646; text-align:right; padding-right:17; height:25} /** ÇöÀç°æ·Î **/
.input_txt	{font:bold 8pt µ¸¿ò; color:#5D5D5D; letter-spacing:-1;padding-top:4px;}
#b_white a {font:bold 11pt µ¸¿ò; color:#FFFFFF; letter-spacing:-1}
.pagediv	{text-align:center;padding:15px} /** ÆäÀÌÂ¡ DIV **/

.indiv {margin:0px 18px 0px 17px;} /** º»¹® ÄÁÅÙÃ÷ DIV **/
* html .indiv {width:100%;} /** º»¹® ÄÁÅÙÃ÷ DIV (IE Àü¿ë) **/

* html .hundred {width:100%;} /** ³ÐÀÌ 100% css (IE Àü¿ë) **/

.cellC {
	width:120px;
	background:#f7f7f7;
	text-align:right;
	padding-right:10px;
}
.cellL {padding-left:10px;}
.cell_R {text-align:right;padding-right:10px}

.btn	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 8pt tahoma;width:60px}
.btn_white	{border:0;background-color:#ffffff;font:bold 8pt tahoma}
.btnL	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 8pt tahoma}
.line	{border:1px solid #cccccc}
.lineBig	{border:1px solid #cccccc;width:300px;}
.lineBg	{border:1px solid #DFDFDF;background-color:#F7F7F7}
.hand	{cursor:pointer}

.blue	{color:#007FC8}
.red	{color:#FF6C68}

.float	{float:left}
.clear	{clear:both}
option.disabled {color:#808080}

.white	{color:#FFFFFF}
A.white	{text-decoration:none;color:#FFFFFF}
A.white:hover {text-decoration:none;color:#FFFFFF}

.position	{text-align:right;padding:5px 10px;border-bottom-width:1; border-bottom-style:solid; border-bottom-color:#dddddd;}

#form input,textarea {border-width:1; border-style:solid; border-color:#DFDFDF ; background:#F7F7F7}
#form .noline input {border:0; background:transparent}
.select {font-family:µ¸¿ò;font-size:8pt;BACKGROUND-COLOR:#626262;color:ffffff;}
.null {border:0}

#bottom div {float:left;}

#menuLayer {margin:10px 0 13px 0;}
#menuLayer .catebar {padding:5px 0 2px 0px;}
#menuLayer .catebar a {color:#707072;}
#menuLayer .catebar a:hover {font-weight:bold;color:#191919}
#menuLayer .subLayer {
	position:absolute;
	display:none;
	width:150px;
	border:1px solid #CDCDCD;
	background:#ffffff;
	top:-5px;
	left:-35px;
	padding:8px 0;
}
#menuLayer .subLayer .cate {padding:3px 0 3px 4px}
#menuLayer .subLayer .cate a {color:#707072;}
#menuLayer .subLayer .cate a:hover {font-weight:bold;}

.cateUnfold {margin:0;}
.cateUnfold .catebar {padding:0;}
.cateUnfold .catebar a {left 0px no-repeat;padding-left:0px; color:#707072;}
.cateUnfold .catebar a:hover {font-weight:bold;color:#191919}
.cateUnfold .catesub {background-color:#ffffff; padding:3px 0 8px 0;}
.cateUnfold .catesub .cate {padding:2px 0 2px 5px}
.cateUnfold .catesub .cate a { /** background:url(./img/main/sid_icon2.gif) left 2px no-repeat; padding-left:9px; **/ color:#707072; font-size:13px; font-weight:bold;}
.cateUnfold .catesub .cate a:hover {font-weight:bold; color:#ff3300;}

.small {
	font:10pt Dotum;
	letter-spacing:0px;
	padding-top:3px;
}

.small1 {
	font:8pt Dotum;
	letter-spacing:-1px;
	padding-top:3px;
}


.v8 {
	font:8pt verdana;
	letter-spacing:0px;
	padding-top:3px;
}


.v81 {
	font:8pt verdana;
	letter-spacing:-1px;
	padding-top:3px;
}


.v7 {
	font:7pt verdana;
	letter-spacing:0px;
	padding-top:3px;
}


.v71 {
	font:7pt verdana;
	letter-spacing:-1px;
	padding-top:3px;
}



/*** À¥¿¡µðÅÍ º¸Á¤ ***/
#contents p {
margin:2px 0;
}

/*** list Á¦Ç°Å¬·Ð ÀÌ¹ÌÁö ***/
.Move_listClone{
	cursor:move;
	border:2px dotted #E6E6E6;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´ÏÁ¸,À§½Ã¸®½ºÆ® Á¸ ***/
.Cartz_imgline{
	border:1px solid #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´Ï Å¬¸¯½Ã ***/
.Cartz_click{
	border:2px dotted #cccccc;
}
.Wishz_click{
	border:2px dotted #cccccc;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´Ï ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Cartz_move_On{
	background-color : #efefef;
}
.Cartz_move_Off{
	background-color : #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù À§½Ã¸®½ºÆ® ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Wishz_move_On{
	background-color : #efefef;
}
.Wishz_move_Off{
	background-color : #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù »èÁ¦Á¸ ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Delz_move_On{
	background-color : #efefef;
}
.Delz_move_Off{
	background-color : #ffffff;
}

/*** ÁÂÃø¸Þ´º ***/
.lnbmenu {color:#7a7a7a; font-size:11px; letter-spacing:-1;}
table.lnbMyMenu {width:100%; font-size:11px; letter-spacing:-1;}
table.lnbMyMenu th {background:url(./img/common/sid_icon07.gif) 93% 50% no-repeat #FAFAFC; color:#525252; text-align:left; padding:14px 0 5px 21px; border-bottom:solid 1px #E8E8E8;}
table.lnbMyMenu th.unline {border-width:0;}
table.lnbMyMenu td {border-bottom:solid 1px #E8E8E8; padding:10px 10px; line-height:19px;}

/*test52 ½ºÅ²°í¹é*/
div { padding:0; margin:0; border:none; }

#header_main { width:100%; height:200px; margin:0 auto; text-align:center; background:url(./img/main/bg_top.gif) repeat-x 0px 150px; }



#top_logo { padding-top:0px; margin:0 auto; text-align:left; float:left; }
#top_bn { padding:50px 0px 0px 0px; margin:0 auto; text-align:left; float:left; }
#top_bn1 {margin:0 auto; text-align:left; float:left; position:relative; left:400px; top:35px;}

#top_1 ul { list-style:none; padding:0; margin:0; display:inline; float:right; padding-top:0px;font-family:Arial, dotum, µ¸¿ò; }
#top_1 ul li { float:left; padding-left: 8px; vertical-align:top; margin:0; border:none; }
.top_ul_font { font-family:Arial, dotum, µ¸¿ò; font-size:11px; color:#888; vertical-align:top; }
.top_ul_line { font-size:12px; color:#ddd; }

#top_search { /*clear:both; */width:380px; height:35px; /*float:right; margin-top0:px; padding-left:0; */background:url(./img/main/search.gif) no-repeat;/* margin-right:350px;*/ }
.search_table { width:190px;height:30px; margin-left:8px; } 
.search_td { display:table-row; } 
.search_input { clear:both; width:340px; height:31px; border:0px; background-color:transparent; font-size:14px; font-weight:bold; color:#000; margin-top:3px; padding:0; vertical-align:middle;line-height:31px;}
.search_btn { padding:0px 11px 0px 2px; margin:0; border:none; }

#top_cate { height:40px; line-height:40px; padding:0; margin:0 auto; text-align:center; vertical-align:middle; } 
#t_cate { width:741px; height:40px; border-left:solid 1px #e5e5e5; float:left; }
#r_cate { width:100%; padding-top:12px; float:left; }
.catebar { font-family:Arial, dotum, µ¸¿ò; font-size:13px; color:#2e2e2e; font-weight:bold; text-align:center; }
.subLayer { position:absolute; display:none; width:154px; top:0px; left:0px; }
.subLayer #table_cate { background:#ed1c24; }
#table_arrow { background:#fff; text-align:center; font-size:0px; }
#table_cate { padding:21px 0 21px 17px; }
#table_cate .cate { display:table-row; }
#table_cate .cate a { color:#fff; font-size:12px; line-height:23px; vertical-align:middle; }
#table_cate .cate a:hover { color:#fff; font-size:12px; line-height:23px; vertical-align:middle; font-weight:bold; }

#top_navi { height:40px; background-color:#f8f8f8; width:247px; float:right; border-right:solid 1px #e5e5e5; }
#top_navi p { height:40px; margin:0; padding:0; border-left:solid 1px #e5e5e5; float:left; }
#top_navi .brand { width:122px; }
#top_navi .event { width:122px; }
#top_navi .catenavi { font-family:Arial, dotum, µ¸¿ò; font-size:13px; color:#ed1c24; font-weight:bold; }

